# Uses of Class
org.eclipse.emf.cdo.lm.client.ISystemDescriptor.ResolutionException.Reason.Dependency

Packages that use ISystemDescriptor.ResolutionException.Reason.Dependency
Package
Description
org.eclipse.emf.cdo.lm.client
Client concepts for dealing with CDO Lifecycle Management systems and assemblies.

## Uses of ISystemDescriptor.ResolutionException.Reason.Dependency in org.eclipse.emf.cdo.lm.client

Fields in org.eclipse.emf.cdo.lm.client declared as ISystemDescriptor.ResolutionException.Reason.Dependency
Modifier and Type
Field
Description
`final ISystemDescriptor.ResolutionException.Reason.Dependency`
ISystemDescriptor.ResolutionException.Reason.Missing.`dependency`
Methods in org.eclipse.emf.cdo.lm.client that return ISystemDescriptor.ResolutionException.Reason.Dependency
Modifier and Type
Method
Description
`ISystemDescriptor.ResolutionException.Reason.Dependency`
ISystemDescriptor.ResolutionException.Reason.Missing.`getDependency()`
Constructors in org.eclipse.emf.cdo.lm.client with parameters of type ISystemDescriptor.ResolutionException.Reason.Dependency
Modifier
Constructor
Description
``
`Missing(ISystemDescriptor.ResolutionException.Reason.Module module, ISystemDescriptor.ResolutionException.Reason.Dependency dependency)`